.footer .footCol2, .footer .footCol3 {
    padding: 2% 4% 2% 0;
}
.footCol4 {
    width: unset;
}

.pricing_strial {margin-top:30px !important;}
.small{font-size:12px; width:156px; text-align:center}
#scroll.container{
max-width: inherit;
padding: 0px;
}
.sec-pTB{ padding:0px; }
#btmBar.fixed {
    position: unset;
 }